@charset "UTF-8";

/*----------------------------
共通・全体
----------------------------*/
:root{
    --bg-color: #edeae4;
    --side-radius: 5px;
}

a:hover{
    color: inherit;
}

img{
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.inbl{
    display: inline-block;
}

.index-page {
    box-shadow: 0 0 40px rgb(0 0 0 / 10%);
}

.column__wrap{
    background-color: #f8f8f8;
    color: #000;
    font-family: var(--base-font);
    padding-top: 180px;
    padding-bottom: 140px;
}

.inner{
    max-width: 1300px;
    padding-inline: 50px;
    margin-inline: auto;
}

.column__content{
    display: flex;
    gap: 100px;
}

@media screen and (max-width: 1194px){
    .column__wrap {
        padding-top: 150px;
        padding-bottom: 120px;
    }

    .column__content{
        gap: 50px;
    }
}

@media screen and (max-width: 1024px){
    .column__content {
        gap: 50px;
        flex-direction: column;
    }
}

@media screen and (max-width: 767px){
    .inner{
        padding-inline: 5vw;
    }

    .column__wrap {
        padding-top: 120px;
        padding-bottom: 70px;
    }
}

/*----------------------------
メイン
----------------------------*/
.column__main{
    flex: 1;
}

.column__body{
    background-color: #fff;
    box-shadow: 0 0 27px rgb(0 0 0 / 17%);
    padding: 45px 50px 40px;
}

.column__heading time{
    font-family: var(--mincho);
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
}

.page-top-title{
    font-family: var(--mincho);
    font-size: 31px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 0.035em;
    margin-top: 0.2em;
}

.post__body{
    margin-top: 45px;
}

.post__body{
    font-size: 18px;
    line-height: 1.66;
    letter-spacing: 0.035em;
}

.post__body h2{
    background-color: #242424;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 0.055em;
    line-height: 1.4;
    padding: 0.4em 0.7em 0.5em;
    margin-top: 50px;
}

.post__body h3{
    border-left: 6px solid var(--red);
    font-size: 24px;
    font-weight: bold;
    padding-left: 0.4em;
    line-height: 1.4;
    letter-spacing: 0.055em;
    margin-top: 36px;
    padding-block: 0.3em;
}

.text-box{
    line-height: 1.66;
    text-align: justify;
    margin-top: 20px;
}

.text-box.beginning{
    margin-top: 0;
}

.text-box > *+*{
    margin-top: 30px;
}

.post__body h3 + .text-box{
    margin-top: 16px;
}

.gray-box{
    background-color: var(--bg-color);
    margin-top: 15px;
    padding: 25px 30px;
}

.gray-box ul > *+*{
    margin-top: 0.9em;
}

.gray-box ul li{
    padding-left: 1em;
    line-height: 1.4;
    position: relative;
}

.gray-box ul li::before{
    content: "";
    display: block;
    background-color: #000;
    width: 0.44em;
    height: 0.44em;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0.5lh;
    transform: translateY(-50%);
}

.bold{
    font-weight: bold;
}

@media screen and (max-width: 1194px){
    .column__body {
        padding-inline: 30px;
    }

    .page-top-title {
        font-size: min(2.34vw, 31px);
    }
	
    .post__body h2 {
        font-size: 22px;
    }

    .post__body h3 {
        font-size: 20px;
    }
}

@media screen and (max-width: 1024px){
    .column__body {
        padding-inline: 5vw;
    }

    .page-top-title {
        font-size: 26px;
    }
	
    .text-box > *+* {
        margin-top: 20px;
    }
}

@media screen and (max-width: 767px){
    .column__body {
        padding: 35px 5vw 30px;
    }

    .page-top-title {
        font-size: 22px;
    }
	
    .toc_title::before,.toc_title .toc_toggle {
        font-size: 16px;
    }

    .post__body {
        font-size: 16px;
        margin-top: 35px;
    }

    .post__body h2 {
        margin-top: 40px;
    }

    .post__body h3 {
        margin-top: 25px;
    }
}
@media screen and (max-width: 499px){
    .post__body h2 {
        font-size: 20px;
    }

    .post__body h3 {
        font-size: 18px;
    }

    .gray-box {
        padding: 25px 5vw;
    }
}

/*----------------------------
about
----------------------------*/

h1 {display: none;}

.about_alg_wrap section {
    margin-bottom: 40px;
}

div.page_ttl {
	font-size: 34px;
    font-family: 'YuMincho', 'Yu Mincho', '游明朝体', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    padding: 30px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-bottom: 40px;
    text-align: center;
}
.inbl_pc {display: inline-block;}
.is_pc {display: block;}
is_sp {display: none;}
@media screen and (max-width: 768px) {
    .is_sp {
        display: block;
    }
	.is_pc {
    	display: none;
	}
    div.page_ttl {
        padding: 20px 0;
        font-size: 24px;
    }
}
@media screen and (max-width: 425px) {
    h1.page_ttl {
        font-size: 1.3rem;
        padding: 0.5em 0;
    }
	.inbl_pc {display: inline;}
}

.about_top_text {
    text-align: center;
    font-size: 16px;
    margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
    .about_top_text p {
        font-size: 16px;
		text-align: left;
    }
}

/*弁護士数*/
.about_number_wrap {
    background: url(../images/about/alg_bg1.png) center center no-repeat;
    background-size: cover;
    padding: 30px;
    text-align: center;
}
@media screen and (max-width: 768px) {
    .about_number_wrap {
        padding: 20px 10px;
    }
}

.about_alg_wrap .font_serif {
    font-family: 'YuMincho', 'Yu Mincho', '游明朝体', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.about_number_text {
    font-size: 21px;
    color: #290e00;
    margin: 30px auto;
    line-height: 2em;
    font-weight: bold;
}
@media screen and (max-width: 768px) {
    .about_number_text {
        font-size: 18px;
        line-height: 1.7em;
        width: 96%;
        margin: 0 auto 20px;
    }
}
@media screen and (max-width: 425px) {
	.about_number_text {
		text-align: justify;
	}
}

.about_number_content {
    background-color: rgba(255, 255, 255, 0.6);
    padding: 30px 0;
    border-radius: 5px;
    font-size: 30px;
    color: #290e00;
}
.about_number_content:nth-child(2) {
    margin-right: 1%;
    margin-top: 20px;
    font-size: 22px;
}
@media screen and (max-width: 768px) {
    .about_number_content{
        font-size: 20px;
		padding: 20px 0;
    }
}

.about_number_content span, .about_branch_number span {
    color: #b6934f;
    font-size: 68px;
    vertical-align: sub;
    margin: 0 10px;
    line-height: 1em;
}
.about_branch_number span.inbl {
	font-size: 30px;
	color: #000;
	margin: 0;
	vertical-align: baseline;
}
@media screen and (max-width: 768px) {
    .about_number_content span {
        font-size: 40px;
    }
	.about_branch_number span.inbl {
	    font-size: 20px;
	}
}
@media screen and (max-width: 480px) {
    .about_number_content span{
        font-size: 30px;
        vertical-align: baseline;
    }
}

.info_period_comm, .kyoten_date {
    font-size: 14px;
    text-align: right;
    max-width: 640px;
    width: 96%;
    margin: 0 auto;
}

/*拠点*/
.about_branch_wrap {
    background: url(../images/about/alg_bg2.png) center center no-repeat;
    background-size: cover;
    padding: 60px 0;
    text-align: center;
}
@media screen and (max-width: 768px) {
    .about_branch_wrap {
        padding: 20px 10px;
    }
}

.about_branch_text {
    font-size: 22px;
    line-height: 2em;
    font-weight: bold;
}
@media screen and (max-width: 768px) {
    .about_branch_text {
        font-size: 18px;
        line-height: 1.7em;
        width: 96%;
        margin: 0 auto 20px;
    }
}
@media screen and (max-width: 480px) {
	.about_branch_text {
		text-align: justify;
	}
}

.about_branch_number {
    background-color: rgba(255, 255, 255, 0.6);
    padding: 30px 10px;
    border-radius: 10px;
    max-width: 640px;
    width: 96%;
    margin: 30px auto;
    font-size: 30px;
}
@media screen and (max-width: 768px) {
    .about_branch_number {
        font-size: 20px;
		padding: 20px 0;
    }
}

.about_branch_number span {
    color: #b6934f;
    font-size: 68px;
    vertical-align: sub;
    margin: 0 10px;
    line-height: 1em;
}
@media screen and (max-width: 768px) {
    .about_branch_number span {
        font-size: 40px;
    }
}
@media screen and (max-width: 480px) {
    .about_branch_number span {
        font-size: 30px;
        vertical-align: baseline;
    }
}

.about_branch_list {
    max-width: 640px;
    width: 96%;
    letter-spacing: -0.4em;
    font-size: 0;
    margin: 0 auto;
}

.about_branch_content {
    width: 20%;
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
}
@media screen and (max-width: 768px) {
    .about_branch_content {
        width: 25%;
    }
}
@media screen and (max-width: 480px) {
    .about_branch_content {
        width: 33%;
    }
}

.about_branch_content a {
    display: block;
}

.about_branch_content img {
    border: none;
    display: block;
    max-width: 80%;
    height: auto;
    margin: 2em auto;
}
@media screen and (max-width: 768px) {
   .about_branch_content img {
        max-width: 100%;
    }
}

 section p.branch_name {
	 font-size: 14px;
    margin-top: 5px;
	 padding: 0 1%;
    margin-bottom: 2em;
	 font-weight: bold;
}
@media screen and (max-width: 768px) {
    section p.branch_name {
        font-size: 12px;
    }
}
@media screen and (max-width: 560px) {
    section p.branch_name {
        font-size: 10px;
        letter-spacing: .02em;
    }
}

/*リーガルサービス*/
.about_legal_wrap {
    background: url(../images/about/alg_bg3.png) center center no-repeat;
    background-size: cover;
    padding: 60px 0;
    text-align: center;
    color: #fff;
}

.about_legal_text01 {
    font-size: 24px;
    margin: 20px auto;
    line-height: 2.2em;
    font-weight: bold;
}

.about_legal_text02 {
    font-size: 16px;
    margin: 30px auto;
    line-height: 2.2em;
	width: 92%;
}
@media screen and (max-width: 768px) {
    .about_legal_text01{
        font-size: 18px;
        line-height: 1.7em;
        width: 92%;
        margin: 0 auto 20px;
		text-align: left;
    }
	.about_legal_text02 {
		text-align: justify;
	}
}

/*弁護士紹介*/
.about_lawyer_wrap {
    background: url(../images/about/alg_bg4.png) center center no-repeat;
    background-size: cover;
    padding: 30px 0;
    text-align: center;
}

.about_lawyer_title {
    font-size: 23px;
    margin: 20px auto 30px;
	font-weight: bold;
}
@media screen and (max-width: 768px) {
    .about_lawyer_title {
        font-size: 18px;
        line-height: 1.7em;
        width: 92%;
        margin: 0 auto 20px;
        text-align: left;
    }
}

.about_lawyer_list01, .about_lawyer_list02 {
    letter-spacing: -0.4em;
    font-size: 0;
}

.about_lawyer_content {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    background: #fff;
    padding: 10px;
    width: 220px;
    margin: 0 5px 20px;
    border-bottom: 2px solid #000;
}
@media screen and (max-width: 768px) {
    .about_lawyer_content {
        width: 220px;
    }
}

img.about_lawyer_img {
    float: left;
    margin-right: 5px!important;
    width: 80px;
	border: none;
    display: block;
    max-width: 100%;
    height: auto;
    margin: 2em auto;
}

.about_lawyer_text {
    padding-top: 10px;
}

section .about_lawyer_text p {
    float: left;
    font-size: 14px;
    line-height: 1.2em;
    margin-bottom: 10px;
	    padding: 0 1%;
}

section .about_lawyer_text p.about_lawyer_b {
    font-size: 12px;
    margin-bottom: 0;
}